
header h1 {
     text-indent: -999px;
     margin: 0;
     font-size: 0;
     vertical-align: middle;
}
 header h1 img {
 	display: block;
 }

 header h1,
 header nav {
 	display: inline-block;
 }
 header nav ul {
 	list-style: none;
  margin: 0px;
  padding: 0px;
 }

 nav ul li a {
 	color: black;
    text-decoration: none; 
 }

nav ul li {
	display: inline-block;
	margin-right: 30px;
}
nav ul li a {
      padding: 20px;
      display: block;
}
nav ul li a:hover {
	 color: white;
	 background: grey;
     border-radius: 15px;
     border: 3px black solid;
}
header {
  border-bottom: 1px solid black;
  padding-right: 10px;
  padding-left: 10px;
  text-align: center;
}
body {
  margin: 0;
  }
section img {
  display: block;
  margin: 0 auto;
}
section,
aside{
  display: inline-block;
  vertical-align: top;
}
aside {
  width: 400px
}
section{
  width: 600px;
}
main {
  text-align: center;
}
main aside p.num-response{
  color: red;
}
article header{
  border: 0;
  text-align: left;
  padding: :0px;
}
article header h3{
  font-size: 20px;
  margin-bottom: 10px;
}
